/*************************************************/
/*		   S M A R T  G A L L E R Y		         */
/*************************************************/
.file-container {
	position: relative;
	padding: 0px 15px; }

.file-container .file-item {
	position: relative;
	display: inline-block;
	vertical-align: top;
	width: 200px;
	text-align: center;
	margin: 10px 20px 45px 0px;
	/* background-color:#FFFFFF; */ }

.file-container .file-item img {
	border: 1px solid #EAEAEA; }

.file-container .file-item ul {
	position: absolute;
	display: none;
	height: 28px;
	padding: 3px;
	margin: 0px;
	top: 172px;
	right: 0px;
	background-color: #FFFFFF;
	border: 1px solid #EAEAEA; }

.file-container .file-item:hover ul {
	display: block; }

.file-container .file-item li {
	list-style: none;
	float: left; }

.file-container .file-item li a {
	display: block;
	width: 20px;
	height: 20px;
	padding: 0px;
	background-position: center center; }

.file-container .file-item p {
	font-size: 0.9em;
	padding: 5px 15px; }

.file-container .file-item {
	/* cursor:pointer; */ }

.file-container .file-item:hover p.title {
	text-decoration: underline; }

.file-container .file-item p.title input {
	width: 99%; }

#uploadBtn,
.gallery #uploadBtn {
	background: url(assets/fa-plus-green.png) no-repeat;
	background-position: 8px 50%;
	background-color: #fff;
	border: 1px solid #03CDA0;
	float: left;
	color: #03CDA0;
	padding: 5px 10px 5px 27px;
	cursor: pointer;
	outline: none;
	transition: all .15s ease;
}
#uploadBtn:hover,
.gallery #uploadBtn:hover {
	background: url(assets/fa-plus-white.png) no-repeat;
	background-position: 8px 50%;
	background-color: #03CDA0;
	color: #fff;
}
#deleteDocuments {
	background: url(assets/fa-times-red.png) no-repeat;
	background-position: 8px 50%;
	background-color: #fff;
	border: 1px solid #e93a4d;
	float: left;
	color: #e93a4d;
	font-size: 14px;
	padding: 5px 10px 5px 27px;
	margin: 0 20px 0 0;
	cursor: pointer;
	outline: none;
	transition: all .15s ease;
}
#deleteDocuments:hover {
	background: url(assets/fa-times-white.png) no-repeat;
	background-position: 8px 50%;
	background-color: #e93a4d;
	color: #fff;
	width: auto;
}

#uploadBtn[disabled],
.gallery #uploadBtn[disabled] {
	background: url("/styles/assets/ajax-loader.gif") 0px -8px no-repeat;
	border: none; }

.file-item {
	text-align: center;
	width: 120px;
	height: 170px;
	padding: 10px;
	background-color: #f8f6f1;
	border: 1px solid transparent; }

.file-item .glyphicon {
	font-size: 7.0em;
	color: #67B7CE;
	width: 80px;
	margin-bottom: 10px; }

.file-item:hover {
	border-color: #EAEAEA; }

.file-container .file-item ul {
	top: 190px;
	/* bottom: 80px; */
	right: -10px; }

.file-container .file-item span.extension {
	position: absolute;
	color: #FFFFFF;
	text-transform: uppercase;
	top: 70px;
	left: 75px;
	z-index: 2;
	cursor: default; }

.file-container .file-item span.filename {
	font-size: 0.9em;
	line-height: 15px; }

.file-item .doc,
.file-item .docx {
	color: #00A1EF; }

.file-item .xls,
.file-item .xlsx {
	color: #70AD2D; }

.file-item .pdf {
	color: #D23737; }

.file-item .txt {
	color: #B1B1B1; }

.file-item .zip {
	color: #DAC004; }

/* GALERIE */
#gallery .file-container {
	margin-top: 10px;
}
#gallery .file-item {
	position: relative;
	top: 0px;
	left: 0px;
	width: auto;
	height: auto;
	background: #ebebeb;
	border: 1px solid rgb(0, 0, 0);
	overflow: visible;
	padding: 10px 10px 0px;
	margin: 0 4px 8px 0;
}
#gallery .file-item:hover {
	cursor: move;
}
#gallery .file-item img {
	border: 0;
}
#gallery .file-item p {
	padding: 0;
	text-align: center;
	text-decoration: none;
}
#gallery .file-item ul {
	display: block;
	top: -1px;
	right: -1px;
	bottom: auto;
	width: 30px;
	height: 30px;
	border: 1px solid #000;
	line-height: 29px;
	text-align: center;
	padding: 0;
}
#gallery .file-item li {
	width: 100%;
	margin: 0;
}
#gallery .file-item li a {
	width: auto;
	height: auto;
}

/* DOKUMENTY */
#documents .file-item {
	display: block;
	width: 90%;
	height: 50px;
	border: 1px solid #999999;
	text-align: left;
	margin: 5px 0;
}
#documents .file-item:hover {
	cursor: move;
	border: 1px solid #000;
}
#documents .file-item span.extension {
	display: none;
	position: relative;
	top: auto;
	left: auto;
	color: #000;
}
#documents .file-item > a {
	display: inline-block;
	height: 50px;
	line-height: 50px;
	text-decoration: none;
	margin: 0 10px;
}
#documents .file-item a em {
	width: auto;
	font-size: 26px;
	margin: 0;
}
#documents .file-item ul {
	display: block;
	top: -1px;
	right: -1px;
	bottom: auto;
	width: 30px;
	height: 30px;
	line-height: 29px;
	border: 1px solid #999;
	text-align: center;
	padding: 0;
}
#documents .file-item li {
	width: 100%;
	margin: 0;
}
#documents .file-item li a {
	width: auto;
	height: auto;
}
#documents .file-item p.filename {
	position: absolute;
	top: 50%;
	left: 50px;
	height: 50px;
	line-height: 42px;
	font-size: 16px;
	vertical-align: middle;
	text-decoration: none;
	margin-top: -25px;
}
#documents .file-item .glyphicon-file {
	text-decoration: none;
}
#documents .file-item .glyphicon-file:before {
	content: '\f016';
	font-family: 'FontAwesome';
	color: #6d6d6d;
	font-style: normal;
	text-decoration: none;
}
#documents .file-item .glyphicon-file.pdf:before {
	content: '\f1c1';
	color: #e30713;
}
#documents .file-item .glyphicon-file.doc:before,
#documents .file-item .glyphicon-file.docx:before {
	content: '\f1c2';
	color: #0f70b7;
}
#documents .file-item .glyphicon-file.xls:before,
#documents .file-item .glyphicon-file.xlsx:before {
	content: '\f1c3';
	color: #3baa34;
}
#documents .file-item .glyphicon-file.ppt:before,
#documents .file-item .glyphicon-file.pptx:before {
	content: '\f1c4';
	color: #d04526;
}
#documents .file-item .glyphicon-file.txt:before,
#documents .file-item .glyphicon-file.ods:before,
#documents .file-item .glyphicon-file.odt:before {
	content: '\f0f6';
	color: #6d6d6d;
}
#documents .file-item .glyphicon-file.zip:before,
#documents .file-item .glyphicon-file.rar:before,
#documents .file-item .glyphicon-file.arj:before {
	content: '\f1c6';
	color: #f9b234;
}
#documents .file-item .glyphicon-file.mp3:before,
#documents .file-item .glyphicon-file.wav:before,
#documents .file-item .glyphicon-file.flac:before,
#documents .file-item .glyphicon-file.wma:before,
#documents .file-item .glyphicon-file.ogg:before {
	content: '\f1c7';
	color: #6d6d6d;
}
#documents .file-item .glyphicon-file.avi:before,
#documents .file-item .glyphicon-file.mkv:before,
#documents .file-item .glyphicon-file.mov:before,
#documents .file-item .glyphicon-file.wmv:before {
	content: '\f1c8';
	color: #6d6d6d;
}
#documents .file-item .glyphicon-file.jpg:before,
#documents .file-item .glyphicon-file.png:before,
#documents .file-item .glyphicon-file.gif:before,
#documents .file-item .glyphicon-file.bmp:before {
	content: '\f1c5';
	color: #6d6d6d;
}

/*************************************************/
/*				I C O N S 						 */
/*************************************************/
p.click2delete {
	background: url("assets/delete.gif") center left no-repeat;
	padding: 0px 0px 0px 15px;
	margin-left: 15px;
	float: left; }

p.click4default {
	background: url("assets/ok.gif") center left no-repeat;
	padding: 0px 0px 0px 20px;
	margin-left: 15px;
	float: left; }

p.info {
	background: url("assets/info.gif") center left no-repeat;
	padding: 0px 0px 0px 20px; }

a.delete {
	color: red;
	text-decoration: none; }

a.delete:before {
	content: '\f00d';
	font-family: 'FontAwesome'; }

a.delete:hover {
	color: #C00000; }

a.orders {
	background: url("assets/cart.gif") center left no-repeat;
	padding: 0px 0px 0px 25px; }

/*************************************************/
/*			       A D M I N        			*/
/*************************************************/
a.subcategory {
	color: #2A2D35;
	text-decoration: none; }

a.showProducts, span.showProductsDisabled {
	color: #2A2D35;
	text-decoration: none; }

a.showProducts:before, span.showProductsDisabled:before {
	content: '\f06e';
	font-family: 'FontAwesome';
	font-size: .9em;
	padding-right: 6px; }

a.showProducts:hover {
	color: #2799F2;
	text-decoration: none; }

span.showProductsDisabled {
	opacity: .4; }

a.addProduct {
	color: #2A2D35;
	text-decoration: none; }

a.addProduct:before {
	content: '\f067';
	font-family: 'FontAwesome';
	font-size: .9em;
	padding-right: 6px; }

a.addProduct:hover {
	color: #2799F2;
	text-decoration: none; }

a.addSubcategory {
	color: #2A2D35;
	text-decoration: none; }

a.addSubcategory:before {
	content: '\f196';
	font-family: 'FontAwesome';
	font-size: .9em;
	padding-right: 6px; }

a.addSubcategory:hover {
	color: #2799F2;
	text-decoration: none; }

#productsForm #brief {
	width: 715px;
	height: 45px; }

#productsForm #description {
	width: 715px;
	height: 300px; }

#productsForm #code {
	width: 200px; }

#categoriesForm #description {
	width: 515px;
	height: 100px; }

#websiteForm #content {
	width: 715px;
	height: 300px; }

#pricelist, #paramlist {
	width: 490px;
	margin-top: 13px;
	margin-left: 170px;
}

#paramlist {
	width: 410px; }

#categorylist {
	width: 730px;
	margin: 0px 0px 0px 170px; }

#crosslist {
	width: 400px;
	max-height: 400px;
	margin: 0px 0px 0px 40px;
	overflow: auto;
	clear: both; }

#cross2sale .buttons {
	float: right; }

a#addCategory {
	display:inline-block;
	margin: 15px 0px 0px 8px; }

#products-form .categories br {
	display: none; }

.Paramlist .textfield {
	width: 90%;
	margin: 0px; }

table.Paramlist td {
	vertical-align: middle; }

.special-chars a {
	display: block;
	text-align: center;
	text-decoration: none;
	border: #999999 solid 1px;
	width: 14px;
	height: 14px;
	padding: 3px;
	margin: 0px 5px 0px 0px;
	background-color: #E6E6E6;
	float: left; }

.special-chars a:hover {
	background-color: #CCCCCC;
	border-color: #000000; }

.cut-vat a {
	margin-left: 170px;
	padding-left: 20px;
	background: url("assets/minus.gif") 0px 2px no-repeat; }

div#medialist {
	width: 770px;
	margin: 0px 0px 0px 170px; }

.order-manager {
	float: right; }

.order-manager label {
	width: auto; }

.setup label {
	width: 200px; }

.setup label.radio {
	width: 40px; }

.glyph:before {
	position: relative;
	top: 1px;
	display: inline-block;
	font-family: 'Glyphicons Halflings';
	font-style: normal;
	font-weight: normal;
	line-height: 1;
	padding-right: 5px;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale; }

#order-manager {
	float: right; }

#order-manager label {
	width: auto; }

tr.unread {
	font-weight:bold;
}

.variant-controls {
	display:inline-block;
	margin:15px 10px;
}

.variant-controls .add-input {
	display:inline-block;
	margin-top:-16px;
}

#selected-variants-wrap {
	margin-left:46px;
}

ul.selected-variants {
	list-style:none;
}

ul.color-picker {
	display:block;
	width:250px;
	height:67px;
	overflow:hidden;
	padding:0px;
	margin:10px;
}

ul.color-picker li {
	width:20px;
	height:20px;
	list-style: none;
	border:1px solid #EAEAEA;
	float:left;
}

ul.color-picker li.selected {
	margin:-1px;
	border:2px solid red;
}

ul.color-picker li a {
	display:block;
	width:100%;
	height:100%;
}

.order-statusbox-wrapper {
	position:fixed;
	top:203px;
	right:20px;
	width: 200px;
}

.order-statusbox {
	background-color:white;
	border:1px solid #080808;
}

.order-statusbox th {
	padding:10px;
	background-color:#eeeeee;
}

.order-statusbox td {
	border-bottom: 1px solid #cecece;
	padding: 4px;	
}

.order-statusbox tr:last-child td {
	border-bottom: 0;
}

.order-statusbox a {
	text-decoration:none;
}

.order-statusbox tr.active {
	background-color:#c3c3c3;
}

.order-statusbox td.highlight {
	font-weight:bold;
	color:red;
}

@media (max-width: 1430px) {
	.order-statusbox-wrapper {
		top: 203px;
		right: 2px;
		width: 145px;
		font-size: 12px;
	}
}

#deployment-form #checklist {
	padding:0px 0px 50px 10px;
	max-height:400px;
	overflow:auto;
}

#deployment-form #checklist .checkbox {
	position:absolute;
}

#deployment-form #checklist label {
	width:auto;
	margin:15px 20px;
	float:none;
}

#deployment-form label {
	width:auto;
}

#deployment-form #deployBtn {
	margin-left:20px;
	float:none;
}

#deployment-form #checklist label.success {
	color:#d2d2d2;
	font-style:italic;
	text-decoration:line-through;
}

#deployment-form #checklist label.error {
	color:#ff0000;
}

#deployment-form [name=hours] {
	padding-left:10px;
}

#deployment-form br {
	clear:both;
}

#deployment-form #checklist {
	margin:10px 0px 50px 0px;
	clear:both;
}

form#upload-image {
	font-family:Arial;
	padding:0 15px;
}

/*************************************************/
/*		   C H O S E N   P L U G I N		         */
/*************************************************/
.chosen-container {
	margin-top: 10px; }
	.chosen-container .chosen-search input {
	 float: none; }

/* tinymce source code editor */
@media (max-height: 800px) {
	.mce-container.mce-panel.mce-floatpanel.mce-window.mce-in {
		height: 90% !important;
	}
	.mce-container-body.mce-abs-layout {
		height: 500px !important;
	}
	.mce-container.mce-form.mce-first.mce-last.mce-abs-layout-item {
		height: 100% !important;
	}
	.mce-textbox.mce-multiline.mce-first.mce-last.mce-abs-layout-item {
		height: 90% !important;
	}
}